Subject: Dmca Esc
From: M ramananda <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>, Tushar Raina <[email-masked]>
Date: Tue, 21 Aug 2012 05:22:12 +0530 (IST)

Hi, 

Name: Stacy Hitsman 
Email : [email-masked] 
Phone: 613 349 1367 
Best time: anytime after 4:00 

Chat Transcript : 

Shelly ( 05:01:01 ) : Hi There 
do you have an office in brockville 
Shelly has joined the chat. 
Shelly ( 05:01:11 ) : Would you like to know how our pr 
Shelly ( 05:01:12 ) : Would you like to know how our program works? 
stacy ( 05:05:22 ) : yes please 
Shelly ( 05:02:00 ) : First of all…..We take over the management of your debts. 
Shelly ( 05:02:03 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 05:02:05 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 05:02:09 ) : 
Each of your Creditors gets paid on time, once a month. 

Shelly ( 05:02:14 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 05:02:16 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 05:02:20 ) : Would you like to know if you can qualify for the program? 
stacy ( 05:07:53 ) : just a few questions, I am a home owner but dont want to sell because my common law partners father holds the mortgage ,,, and they dont believe in debt and we each split half of everything ... and my debt is mine I have to pay it on my own... am i still eligable 
Shelly ( 05:04:41 ) : That’s understandable....we can come to that. However at this point I don’t know if you would even qualify for the program. 
Shelly ( 05:04:45 ) : Would you like to know if you can qualify for the program? 
stacy ( 05:08:39 ) : sure 
stacy ( 05:08:53 ) : that would be great 
Shelly ( 05:05:41 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly ( 05:05:45 ) : What’s your full name & telephone number? 
stacy ( 05:09:46 ) : Stacy Hitsman 613 349 1367 
Shelly ( 05:06:15 ) : Thanks for the details 
Shelly ( 05:06:21 ) : We are open for business five days a week, Monday through Thursday from 6am to 6pm, Pacific Standard Time and Friday 6am - 5pm PST. 
Shelly ( 05:06:25 ) : What’s the best time to call? 
stacy ( 05:10:40 ) : I am in ontario ,, where are you located 
Shelly ( 05:07:20 ) : We are able to help with all Canadian debt across Canada. We use the internet, phone and faxes for the review and documents. 
stacy ( 05:11:41 ) : anytime after 4:00, as I work each day till then 
Shelly ( 05:08:10 ) : Thanks 
Shelly ( 05:08:16 ) : I will have one of our debt consultants call you to discuss your particular debt situation. 
stacy ( 05:12:12 ) : okay thank you 
stacy ( 05:12:36 ) : when will that be 
stacy ( 05:13:26 ) : can i fill out anythng online 
Shelly ( 05:10:44 ) : Our debt consultant will get back to you as soon as possible as per your convince time 
stacy ( 05:15:28 ) : okay 
Shelly ( 05:11:54 ) : Is there anything else that I can assist you with today ? 
stacy ( 05:15:54 ) : no that is it thanks 
Shelly ( 05:12:49 ) : Your welcome 
Shelly ( 05:12:58 ) : Thanks for visiting Debt Managers 
The party has left or disconnected. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh